<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJR1VsLU+6XRO96PMUzD6MwbEYSY+lT9lHTgMC3MWt9sKB5NlhIgwp1FlhAiBfIum1uPrm6T7BYsgvY1KetL58jMjOIKXSEYCg==</string>
</map>
